proxy:
  clientKeys: 
    - "{{ k8s_cicd_validations_unleash_proxy_env_variables.unleash_proxy_client_keys }}"
  apiToken: "{{ k8s_cicd_validations_unleash_proxy_env_variables.unleash_api_token }}"
  serverHost: "{{ k8s_cicd_validations_unleash_proxy_env_variables.unleash_url }}"
  unleashAppName: "{{ k8s_cicd_validations_unleash_proxy_env_variables.unleash_app_name }}"
  unleash_instance_id: "{{ k8s_cicd_validations_unleash_proxy_env_variables.unleash_instance_id }}"

fullnameOverride: "{{ k8s_cicd_validations_unleash_proxy_name }}"

env:
  - name: UNLEASH_FETCH_INTERVAL
    value: "{{ k8s_cicd_validations_unleash_proxy_env_variables.unleash_proxy_fetch_interval }}"
  - name: EXP_SERVER_SIDE_SDK_CONFIG_TOKENS
    value: "{{ k8s_cicd_validations_unleash_proxy_env_variables.unleash_proxy_sdk_token }}"